[Pbibuild] PBI-7 Autobuild (i386): mldonkey

PCBSD Build Server root at pbibuild.pcbsd.org
Sat Aug 16 16:17:29 PDT 2008


PBI Autobuild results for module mldonkey:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/outgoing/mldonkey/

File listing:
-rw-r--r--  1 root  wheel  710556 Aug 16 19:17 build.log.bz2

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
===>   libgnomeui-2.22.1_2 depends on shared library: gailutil.18 - found
===>   libgnomeui-2.22.1_2 depends on shared library: gconf-2.4 - found
===>   libgnomeui-2.22.1_2 depends on shared library: glib-2.0.0 - found
===>   libgnomeui-2.22.1_2 depends on shared library: gnomevfs-2.0 - found
===>   libgnomeui-2.22.1_2 depends on shared library: gtk-x11-2.0.0 - found
===>   libgnomeui-2.22.1_2 depends on shared library: gvfscommon.0 - not found
===>    Verifying install for gvfscommon.0 in /usr/ports/devel/gvfs
===>  Installing for gvfs-0.2.5
===>   gvfs-0.2.5 depends on executable: gnome-mount - found
===>   gvfs-0.2.5 depends on executable: mount_fusefs - not found
===>    Verifying install for mount_fusefs in /usr/ports/sysutils/fusefs-kmod
===>   fusefs-kmod-0.3.9.p1.20080208_2 depends on package: fusefs-libs>2.4.1 - found
===>   fusefs-kmod-0.3.9.p1.20080208_2 depends on executable: deplate - not found
===>    Verifying install for deplate in /usr/ports/textproc/ruby-deplate
===>  Vulnerability check disabled, database not found
===>  Extracting for ruby18-deplate-0.8.4
=> MD5 Checksum OK for ruby/deplate-0.8.4.zip.
=> SHA256 Checksum OK for ruby/deplate-0.8.4.zip.
===>   ruby18-deplate-0.8.4 depends on file: /usr/local/bin/ruby18 - not found
===>    Verifying install for /usr/local/bin/ruby18 in /usr/ports/lang/ruby18
===>  Patching for ruby-1.8.6.287,1
===>  Applying FreeBSD patches for ruby-1.8.6.287,1
Ignoring previously applied (or reversed) patch.
1 out of 1 hunks ignored--saving rejects to ext/tk/tkutil/extconf.rb.rej
=> Patch patch-ext_tk_tkutil_extconf.rb failed to apply cleanly.
*** Error code 1

Stop in /usr/ports/lang/ruby18.
*** Error code 1

Stop in /usr/ports/textproc/ruby-deplate.
*** Error code 1

Stop in /usr/ports/sysutils/fusefs-kmod.
*** Error code 1

Stop in /usr/ports/devel/gvfs.
*** Error code 1

Stop in /usr/ports/x11-toolkits/libgnomeui.
*** Error code 1

Stop in /usr/ports/x11/gnome-desktop.
*** Error code 1

Stop in /usr/ports/x11-toolkits/ocaml-lablgtk2.
*** Error code 1

Stop in /usr/ports/net-p2p/mldonkey.
ERROR: 2.1 Build failed of mldonkey!!!


More information about the Pbibuild mailing list